How to install ruby-ejs on Debian Unstable (Sid)